Subject: bug#36879: 26.2; OSC 52 paste in term/xterm.el not working

From: Daniel Eklöf <[email-masked]>
Date: Sat, 03 Aug 2019 15:49:56 +0200

> Perhaps it's fine to drop screen support from this
> particular function? I attached another, alternative patch that 
> does
> that instead.

My use case is bare metal terminal, no screen. I.e. I'm fine with 
this. (And yes, I realize this question wasn't primarily for me.)

--
Daniel